PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

can't update form

  1. I updated to the new version yesterday and today I can't update the email address on one of my forms. It gives me the error: "Notification could not be updated. Please enter all required information below. ". I've double checked that EVERY field has content, not just the required ones (to be thorough) as well as made sure to re-input the form field codes through the dropdowns just to be sure. I'm on WP 3.0 networked and a developers license of gForms.

    Posted 10 years ago on Tuesday July 27, 2010 | Permalink
  2. Have you checked for possible plugin or theme conflicts? That is the first thing to do. We have never encountered a conflict on the Notifications page so it would be a first but that is the first thing that must be done.

    If there is no plugin or theme conflict then we would probably need access to check it out as nobody else has reported this issue and we are unable to replicate it on our end. It's going to be something specific to your site so we would need to debug it on your site.

    Posted 10 years ago on Tuesday July 27, 2010 | Permalink